LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   The Work Bench (http://www.lucasforums.com/forumdisplay.php?f=554)
-   -   TSL won't update (http://www.lucasforums.com/showthread.php?t=195576)

ARC Cody 02-06-2009 08:12 AM

TSL won't update
 
I have TSL version 2.00
When I try to update it from the start window it says unable to download and tells me to manually get the patch. I downloaded the 1b or 2.10 patch. But when I click on it I get
"Patch Error
Old file not found. However a file of the same name was found.
No update done since file contents do not match."
Whats wrong?

Edit
I downloaded the non UK version of the patch and it seemed to be going fine till it reached 23%. Then the same message appeared.

Star Admiral 02-06-2009 01:23 PM

Err, version 2.0? How did that happen? There is a 1.01b patch for TSL, but I haven't heard of a 2.0 patch.

- Star Admiral

ARC Cody 02-06-2009 01:29 PM

When I start the update option on the launcher it says that current version is 2.00.something. I assume that thats 1a or whatever its called. It then says to donload v 1b, which Im guessing is also called 2.10 something.

Star Admiral 02-06-2009 01:38 PM

Have you modified any of the files inside your TSL folder, apart from your Override folder? If you have, the patcher may not work properly. The best course in this case is to uninstall the game, reinstall it, patch it, then install your mods again.

- Star Admiral

ARC Cody 02-06-2009 01:52 PM

No, I tried updating before I installed any mods.

Marius Fett 02-06-2009 01:57 PM

Hmm... Have you by any chance got a no-cd .exe crack installed?

ARC Cody 02-06-2009 02:10 PM

Sorry to sound dumb but Im going to have to ask what that is. Is it a program that allows you to play the game without the CD? If it is that then no, I dont have it installed.
Well, I reinstalled the game a couple of times and finally the patcher made it past 23%.
Buuuuuuuuuuuut
it now gets stuck at 96% only this time it doesnt show any message, it just stops doing anything.

Marius Fett 02-06-2009 03:09 PM

^Just checking. Such cracks can cause the problem of the patch not being able to complete. It's best to stay away from them. (Plus they're illegal).

Q 02-07-2009 07:42 AM

TSL's updater has been broken for quite some time now. Sometimes it works, but, in my experience, most of the time it does not. Just download the manual patch and use it for every install from now on. Same for KotOR1.


All times are GMT -4. The time now is 10:45 AM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.